james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Brewin" <sbre...@synsys.com>
Subject RE: Avalon libs and JDK1.4
Date Fri, 30 Jan 2004 15:51:29 GMT
Holger,

Here is a partial reply.

Did you use the supplied Ant build script? This detects the JVM version and
adjusts things for 1.3 and 1.4 as required.

Many, including myself, use 1.4 already. Others stick with 1.3, often
because of company policy. The last time people were polled for an opinion,
there was a significant number of James users who could not move to 1.4 so
James code does not currently force them to.

-- Steve


---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message